{% extends "base.html" %} 
{% load static %}

<link rel="stylesheet" href="{% static 'css/style.css' %}">

{% block content %}
<div class="form-group mx-auto" style="text-align: center; width: 60vw">
    <h1 style="text-align: center; margin: 0; font-weight: 300; font-size: 35px; padding: 50px 0 0 0">Mata Kuliah</h2>
    <br>
    <form method="POST" action="">
        {% csrf_token %}
        <h2 style="font-size: 15px; padding: 3px">Nama Matkul<br>{{ form.namamatkul }}</h2>
        <h2 style="font-size: 15px; padding: 3px">Pengajar<br>{{ form.pengajar }}</h2>
        <h2 style="font-size: 15px; padding: 3px">Periode<br>{{ form.periode }}</h2>
        <h2 style="font-size: 15px; padding: 3px">Jumlah SKS<br>{{ form.sks }}</h2>
        <h2 style="font-size: 15px; padding: 3px">Ruang Kelas<br>{{ form.ruang }}</h2>
        <h2 style="font-size: 15px; padding: 3px">Deskripsi Matkul<br>{{ form.deskripsi }}</h2>
        <button type="submit" class="btn btn-primary" style="background-color: #1E3C75;">Add Matkul</button>
    </form>
</div>
{% endblock content %}
